@charset "utf-8";
/* CSS Document */
#oris-cisd section {
	margin: 0 10px;
}
ul.controls {
	text-align: center;
	color: #336699;
	margin-left: 0px;
	padding-left: 0px;
	width: 699px;
	overflow: hidden;
}
ul.controls li {
	border: 1px solid #CCC;
	display: inline;
	width: 17%;
	list-style-type: none;
	font-weight: bold;
	margin: 1px;
	padding: 3px;
	color: #333;
	background: #EDF7FD;
}
ul.controls li.count, #main ul.controls li.count:hover, #cn-centre-col-inner ul.controls li.count:active, #main ul.controls li.count:focus{
	background: none;
	color: #333;
	border: none;
}
ul.controls li.noLink, ul.controls {
	background-color: #FFF;
	color: #CCC;
}
ul.controls li a, ul.controls li.prev, ul.controls li.next {
	text-decoration: underline;
	color: #06C;
	display: block;
}
#cn-centre-col-inner ul.controls li a:hover, #cn-centre-col-inner ul.controls li a:active, #cn-centre-col-inner ul.controls li a:focus, #cn-centre-col-inner ul.controls li:hover, #cn-centre-col-inner ul.controls li:active, #cn-centre-col-inner ul.controls li:focus {
	background: #369;
	color: #FFF;
}